::-webkit-scrollbar 
{
	width: 10px; 
}

::-webkit-scrollbar-track 
{
	background: #0984e31f; 
}

::-webkit-scrollbar-thumb 
{
	background: #0984e3; 
}

::selection
{
	background: #0984e3;
	color: #FFF; 
}
body,html
{
	margin: 0px;
	padding: 0px;
	background: #0f161e;
}


nav  /*Nav*/
{
	position: fixed;
	width: 100%;
	height: 140px;
	display: table;
	z-index: 1000;
	-webkit-transition: .5s ease;
	transition: .5s ease;
}
.mid  /*Nav*/
{
	display: table-cell;
	vertical-align: middle;
}
.dropb  /*Nav*/
{
	font-size: 20px;
	color: #ffffff;
	float: right;
	padding: 0px;
	opacity: .9;
	width: 0px;
	height: 0px;
	overflow: hidden;
}
.container  /*Nav*/
{
	width: 90%;
	padding-left:5%;
	padding-right: 5%;
	display: table-cell;
	vertical-align: middle;
}
.links  /*Nav*/
{
	float: right; 
	display: inline-block;
	-webkit-transition: .5s ease;
	transition: .5s ease;
}
.links a  /*Nav*/
{
	padding: 15px;
	text-decoration: none;
	letter-spacing: 4px;
	margin-left: 15px; 
	font-family: 'raleway', sans-serif;
	font-weight: 200;
	color: #ffffff;
	font-size: 12px;
	-webkit-transition: .5s ease;
	transition: .5s ease;
	border-radius: 2px;
	border: 3px solid #ffffff00;
}
#contact:hover   /*Nav*/
{
	background: #ffffff;
	color: #0f161e;
	font-weight: 700;
	border: 2px solid #ffffff00;
}
#contact  /*Nav*/
{
	background: #ffffff00;
	color: #ffffff;
	font-weight: 200;
	border: 2px solid #ffffff;
}
.links a:hover  /*Nav*/
{
	background: #ffffff;
	color: #0f161e;
	font-weight: 700;
	border: 2px solid #ffffff00;
}

/*Team*/

.team  
{
	background: #f5f6fa;
	padding-bottom: 120px;
	padding-top: 120px;
	text-align: center;
}
.team .container
{
	margin-left: 50px;
	margin-right: 50px;
}
.team h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	margin-block-start: 0px;
    margin-block-end: 0px;
    font-size: 35px;
	font-family: 'barlow Condensed', sans-serif;
    letter-spacing: 2px;
	display: inline-block;
}
.member
{
	width: 280px;
	height: 100px;
	background: #fff;
	overflow: hidden;
	border-radius: 54px;
	box-shadow: 0px 0px 20px #0000001c;
	margin-left: 60px;
	margin-right: 60px;
	margin-top: 60px;
	text-align: center;
	display: inline-block;
	border: 4px solid #0000001c;
}



.member .up
{
	width: 92px;
	height: 92px;
	border-radius: 50px;
	margin-bottom: 15px;
	overflow: hidden;
	float: left;
	display: inline-block;
	border: 4px solid #ffffff00;
}
.member .down
{
	
	display: inline-block;
}
.member .contain
{
	height: 100px;
	display: table;
}
.member .containing
{
	width: 90%;
	padding-right: 10%;
	display: table-cell;
	vertical-align: middle;
}
.member img
{
	width: 92px;
}
.down h2
{
	font-family: 'Didact Gothic', sans-serif;
	font-size: 14px;
	font-style: bold;
	letter-spacing: 1px;
	margin-block-start:0px;
    margin-block-end: 1px;
    padding-left: 18px;
    padding-right: 18px;
	white-space: nowrap;
}
.down h4
{
	font-weight: 400;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 14px;
	letter-spacing: 1px;
	margin-block-start:1px;
    margin-block-end: 0px;
}

.down h5
{
	font-weight: 300;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 14px;
	letter-spacing: 1px;
	margin-block-start:1px;
    margin-block-end: 0px;
	font-style: italic;
}
/*Faculty*/

.faculty 
{
	width: 280px;
	height: 100px;
	background: #fff;
	overflow: hidden;
	box-shadow: 0px 0px 20px #0000001c;
	margin-left: 60px;
	margin-right: 60px;
	margin-top: 60px;
	text-align: center;
	display: block;
	border: 4px solid #0000001c;

	margin: auto;
    

padding: 10px;
}
.faculty .up
{
	width: 92px;
	height: 92px;
	margin-bottom: 15px;
	overflow: hidden;
	float: left;
	display: inline-block;
	border: 4px solid #ffffff00;
}
.faculty .down
{
	
	display: inline-block;
}
.faculty .contain
{
	height: 100px;
	display: table;
}
.faculty .containing
{
	width: 90%;
	padding-right: 10%;
	display: table-cell;
	vertical-align: middle;
}

.faculty img
{
	width: 92px;
	
} 

/*Footer*/

footer
{
	width: 100%;
	background: #24252a;
	color: #fff;
	font-size: 15px;
	font-family: 'Didact Gothic', sans-serif;
}
.contup
{
	width: 100%;
	padding-top: 50px;
	padding-bottom: 50px;
}

.contin
{
	padding-left: 20%;
	padding-right: 20%;
	width: 60%;
	height: 250px;
}
footer .left
{
	width: 50%;
	float: left;
	height: 250px;
	display: table;
	letter-spacing: 1px;
}
footer a
{
	color: #fff;
	padding-bottom: 2px;
	border-bottom: 1px solid #fff;
	text-decoration: none;	
	-webkit-transition: .5s ease;
	transition: .5s ease;
}
footer a:hover
{
	color: #ffffff91;
	border-bottom: 1px solid #ffffff91;	
}
footer .hr
{
	background: #fff;
}
.vert
{
	display: table-cell;
	vertical-align: middle;
}
footer h3
{
	padding-top: 0px;
	margin-block-start: 0px;
    margin-block-end: 0px;
    font-size: 35px;
	font-family: 'barlow Condensed', sans-serif;
    letter-spacing: 2px;
	display: inline-block;
	padding-bottom: 50px;
}
footer .right
{
	width: 40%;
	padding-left: 50px;
	float: right;
	display: table;
	height: 250px;
	border-left: 1px solid #fff;
	letter-spacing: 2px;
	font-size: 14px;
}
.contdown
{
	text-align: center;
	border-top: 1px solid #44454659;
	width: 80%;
	margin-left: 10%;
	margin-right: 10%; 
}
.contdown h2
{
	margin-block-start: 50px;
    margin-block-end: 2px;
    font-size: 15px;
    letter-spacing: 2px;
}
.contdown h4
{
	margin-block-start: 0px;
    margin-block-end: 0px;
    padding-block-end: 50px;
    font-weight: lighter;
}

/*May Be Footer*/

@media screen and (max-width: 1300px){
	#boxb
	{
		position: relative;
		top: 20px;
	}
	footer .left
	{
		width: 45%;
	}
	footer .right
	{
		width: 45%;
	}
	.box
	{
		margin-bottom: 100px;
	}
	.cont 
	{
		padding-bottom: 0px;
	}
}
@media screen and (max-width: 1150px){
	.top .left .circ
	{
		margin-left: 100px;
		width: 300px;
		padding: 10px;
		margin-top: 60px;
		border-radius: 20px;
	}
	.top .left .cir
	{
		width: 40px;
		height: 40px;
		border-radius: 10px;
		font-size: 20px;
	}
	.cir i
	{
		padding-top: 11px; 
	}
	.top .left .dot
	{
		margin-right: 10px;
		margin-left: 10px;
		margin-bottom: 8px;
	}
	.top .left h1
	{
		margin-left: 270px;
	    line-height: 30px;
	   font-weight: 100;
		margin-block-start: 200px;
	}
	.top .left h2
	{
		margin-left: 70px;
	}
	.top
	{
		height: 650px;
	}
	.top .right
	{
		margin-top:350px; 
	}
	.contin
	{
		padding-left: 10%;
		padding-right: 10%;
		width: 80%;
	}
}
@media screen and (max-width: 1000px){
	.top .left
	{
		width: 100%;
		height: 65%;
		text-align: center;
	}
	.top .left h1
	{
		margin-left: 200px;
		padding-left: 0px;
		margin-top: 50px;
		margin-block-start: 150px;
	}
	.top .left h2
	{
		padding-bottom: 20px;
		margin-left: 0px;
		padding-left: 0px;
		margin-block-start: 0px;
	    margin-block-end: 0px;
	}
	.top .left .circ
	{
		margin-top: 30px;
		background: #ffffff;
		text-align: center;
		margin-left: 33%;
	}
	.top .right
	{
		width:100%;
		height: 30%;
		margin-top:0px; 
	}
	.top .right .intro
	{
		width: 50%;
		margin-right: 25%;
		margin-left: 25%;
	}
}
@media screen and (max-width: 850px){
	.top
	{
		height: 750px;
	}
	.top .left h1
	{
		margin-top: 50px;
		margin-block-start: 200px;
	}
	.top .right .intro
	{
		width: 80%;
		margin-right: 10%;
		margin-left: 10%;
	}
	.top .left .circ
	{
		margin-left: 28%;
	}
	#boxb
	{
		margin-bottom: 130px;
	}
	.member
	{
		margin-left: 10px;
		margin-right: 10px;
	}
	.box
	{
		margin-left: 0px;
		margin-right: 0px;
	}
}
@media screen and (max-width: 650px){
	.top .left .circ
	{
		margin-left: 23%;
		margin-right: 0px;
		width: 50%;
		text-align: justify-all;
	}
	footer .left
	{
		width: 100%;
		text-align: center;
		padding: 0px;
		margin: 0px;
	}
	footer .right
	{
		width: 100%;
		text-align: center;
		border: 0px;
		border-top: 2px solid #fff;
		padding:0px;
	}
	.contin
	{
		padding-left: 20%;
		padding-right: 20%;
		width: 60%;
		height: 500px;
	}
}
@media screen and (max-width: 700px){
	.links
	{
		max-height: 0px;
		overflow: hidden;
		position: relative;
		top: 80px;
		left: 50px;
		background: #ffffff;
		width: 50%;
		margin: 0px;
		text-align: center;
		float: right;
	}
	.links a
	{
		width: 100%;
		color: #000;
		display: inline-block;
		font-weight: 700;
		padding: 0px;
		margin: 0px;
		padding-bottom: 20px;
		padding-top: 20px;
	}
	nav
	{
		display: inline-block;
		height: 80px;
	}
	nav .container
	{
		width: 100%;
		height: 80px;
		padding-left:0px;
		padding-right: 0px;
		display: inline-block;
	}
	#contact
	{
		color: #000;
		font-weight: 700;
		border: 0px;
		padding-bottom: 30px;
	}
	.dropb
	{
		width: 40px;
		height: 100%;
		padding-right: 20px;
		display: table;
	}
}
@media screen and (max-width: 550px){
	.top .left .circ
	{
		margin-left: 13%;
		margin-right: 0px;
		width: 70%;
		text-align: justify-all;
	}
	.links
	{
		max-height: 0px;
		overflow: hidden;
		position: relative;
		top: 80px;
		left: 50px;
		background: #ffffff;
		width: 50%;
		margin: 0px;
		text-align: center;
		float: right;
	}
	.links a
	{
		width: 100%;
		color: #000;
		display: inline-block;
		font-weight: 700;
		padding: 0px;
		margin: 0px;
		padding-bottom: 20px;
		padding-top: 20px;
	}
	nav
	{
		display: inline-block;
		height: 80px;
	}
	nav .container
	{
		width: 100%;
		height: 80px;
		padding-left:0px;
		padding-right: 0px;
		display: inline-block;
	}
	#contact
	{
		color: #000;
		font-weight: 700;
		border: 0px;
		padding-bottom: 30px;
	}
	.dropb
	{
		width: 40px;
		height: 100%;
		padding-right: 20px;
		display: table;
	}
}
@media screen and (max-width: 500px){
	.intro .ict
	{
		width: 80%;
		padding-left: 10%;
		padding-right: 10%;
	}
	.intro .circu
	{
		width: 0px;
		height: 0px;
		overflow: hidden;
		border: 0px;
		margin: 0px;
	}
	.intro .circu i
	{
		padding: 0px;
		margin-top: 0px;
		border: 0px solid #ffffff;
		font-size: 0px;
		border-radius: 0px;
		margin-right: 0px; 
	}
	.top .left h1
	{
		font-size: 30px;
		margin-left: 130px;
		line-height: 2px;
	}
	.top .left h2
	{
		font-size: 70px;
	}
}
@media screen and (max-width: 470px){
	.links 
	{
		width: 100%;
		top: 0px;
		left: 0px;
	}
	.top .left h1
	{
		margin-top: 50px;
		margin-block-start: 150px;
	}
	.top .left
	{
		height: 55%;
	}
	.top .left .circ
	{
		margin-left: 12%;
		margin-right: 0px;
		width: 70%;
		text-align: justify-all;
		padding:5px;
	}
	.top .left .cir
	{
		width: 35px;
		height: 35px;
		border-radius: 10px;
		font-size: 17px;
	}
	.top .left .dot
	{
		margin-right: 5px;
		margin-left: 5px;
		margin-bottom: 8px;
	}
}

/*Team Heading*/

.topteam
{
	
	height: 300px;
	text-align: center;
	display: table;
	padding-bottom: 20px;
	width: 100%;
}
.topteam .cont
{
	display: table-cell;
	width: 100%;
	vertical-align: bottom;
}
.topteam h1
{
	font-size: 60px;
	color: #ffffff;
	font-style: italic;
    margin-block-start: 0px;
    margin-block-end: 7px;
    font-family: 'barlow Condensed', sans-serif;
    letter-spacing: 2px;
}
.topteam .hr
{
	background: #fff;
	height: 2px;
}


